<?php


// Article
define("_TH_POSTEDBY","Skrevet af");
define("_TH_ON","d.");
define("_TH_READS","visninger");
define("_TH_SEARCH","Søg");
define("_TH_LOGIN","Log Ind");

// Menu
define("_TH_WELCOME_BACK","Hej igen %s");
define("_TH_WELCOME_TO", "Velkommen på %s");
define("_TH_TOGGLE", "Indskrænk/Udvid");

//Meny
define("_TH_LINKN0","Hjem");
define("_TH_LINKN1","Brugerkonto");
define("_TH_LINKN2","Downloads");
define("_TH_LINKN3","Links");
define("_TH_LINKN4","Forum");
define("_TH_LINKN5","Tutorials");
define("_TH_LINKN6","F.A.Q.");
define("_TH_LINKN7","Skins/Themes");
define("_TH_LINKN8","Moduler");

define("_TH_LINK0","/");
define("_TH_LINK1","/user.php");
define("_TH_LINK2","/modules/mydownloads/");
define("_TH_LINK3","/modules/mylinks/");
define("_TH_LINK4","/modules/newbb_plus/");
define("_TH_LINK5","/modules/sections/");
define("_TH_LINK6","/modules/xoopsfaq/");
define("_TH_LINK7","http://gordon.farsus.dk");
define("_TH_LINK8","http://www.modscentral.com");


// Waitbox
define("_TH_LOADING","Indlæser siden...");
define("_TH_PLEASEWAIT","Vent venligst.");
?>
